Tag: Arduino IDe

Arduino IDE board – ESP32 WiFi & Bluetooth chip

Website Wat heb je nodig? 1) ESP32 Toolchain Informatie (ENG) Not everything is working yet, you can not get it through package manager, but you can give it a go and help us find bugs in the things that are

Geplaatst in Arduino IDE boards, ESP32 Firmware – Arduino Getagd met , , , , ,

Arduino IDE board – ESP8266 WiFi chip

Website Informatie (ENG) This project brings support for ESP8266 chip to the Arduino environment. It lets you write sketches using familiar Arduino functions and libraries, and run them directly on ESP8266, no external microcontroller required. ESP8266 Arduino core comes with

Geplaatst in Arduino IDE boards, ESP8266 Firmware - Arduino Getagd met , , , ,

ATtiny programmeren met Arduino als ISP

Deze pagina beschrijft hoe je een ATtiny chip kan programmeren met de Aruduino als ISP (In System Programming) je moet wel een “board addon” installeren in de Arduino IDE, en wat instellingen opgeven, en je bent er klaar voor! Wat

Geplaatst in ATtiny13/25/45/85 Getagd met , , , , , ,

Arduino IDE board – ATtiny45/85

Met deze “board” plugin voor de Arduino IDE, kun je ATtiny45/85 chips programmeren met de Arduino als ISP. Hoe te gebruiken/installeren? 1) Installeren van Arduino IDE boards damellis @ Github (aanbevolen) Download link voor board manager: https://raw.githubusercontent.com/damellis/attiny/ide-1.6.x-boards-manager/package_damellis_attiny_index.json Download * damellis

Geplaatst in Arduino IDE boards Getagd met , , , ,

Arduino IDE board – ATtiny13

Met deze “board” plugin voor de Arduino IDE, kun je ATtiny13 chips programmeren met de Arduino als ISP. Hoe te gebruiken/installeren? 1) Installeren van Arduino IDE boards Functies:

Arduino IDE screen: Download Core13 @ sourceforge.net

Geplaatst in Arduino IDE boards Getagd met , , ,

Arduino IDE board – Teensyduino

Website / Download Teensyduino Informatie (ENG) Teensyduino 1.24 supports Arduino versions 1.0.6 and 1.6.1 and 1.6.3 and 1.6.4 and 1.6.5. We do not recommend Arduino 1.6.4, due to this bug. Future Teensyduino versions may drop Arduino 1.6.4 support. Install Step 1:

Geplaatst in Arduino IDE boards Getagd met , , ,